CairoMatrix::invert
CairoMatrix::rotate
CairoMatrix
PHP Manual

# CairoMatrix::multiply

(PECL cairo >= 0.1.0)

CairoMatrix::multiply — The multiply purpose

### Description

public static CairoMatrix CairoMatrix::multiply ( CairoMatrix `$matrix1` , CairoMatrix `$matrix2` )

The method description goes here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`matrix1`

  Description...

`matrix2`

  Description...

### Return Values

Description...

### Examples

Example #1 CairoMatrix::multiply() example

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method()

CairoMatrix::invert
CairoMatrix::rotate
CairoMatrix
PHP Manual